[data-repeatable][data-repeatable-max=true] .repeatable-add {
    display: none;
}

[data-repeatable][data-repeatable-min=true] .repeatable-remove {
    display: none;
}

[data-repeatable] [data-repeatable] {
    margin-left: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
}

[data-repeatable-bloc] + [data-repeatable-bloc] {
    margin-top: 15px;
}